data:
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 18.6
  referenceTime: '2024-12-02T14:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 5.2
  referenceTime: '2024-12-02T15:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T16:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -0.1
  referenceTime: '2024-12-02T17:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -0.3
  referenceTime: '2024-12-02T18:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1.3
  referenceTime: '2024-12-02T19:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1.5
  referenceTime: '2024-12-02T20:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1.8
  referenceTime: '2024-12-02T21:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1.6
  referenceTime: '2024-12-02T22:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1.6
  referenceTime: '2024-12-02T23:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -2.7
  referenceTime: '2024-12-03T00:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -2.1
  referenceTime: '2024-12-03T01:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -2.8
  referenceTime: '2024-12-03T02:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -2.9
  referenceTime: '2024-12-03T03:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -3
  referenceTime: '2024-12-03T04:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -2.4
  referenceTime: '2024-12-03T05:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T06:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1.8
  referenceTime: '2024-12-03T07:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: -1
  referenceTime: '2024-12-03T08:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 4.4
  referenceTime: '2024-12-03T09:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 23.8
  referenceTime: '2024-12-03T10:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 51
  referenceTime: '2024-12-03T11:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 48.4
  referenceTime: '2024-12-03T12:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 60.5
  referenceTime: '2024-12-03T13:00:00.000Z'
  sourceId: SN44300:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 9.9
  referenceTime: '2024-12-02T14:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0.8
  referenceTime: '2024-12-02T15:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T16:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T17:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T18:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T19:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T20:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T21:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T22:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-02T23:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T00:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T01:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T02:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T03:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T04:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T05:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T06:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0
  referenceTime: '2024-12-03T07:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 0.1
  referenceTime: '2024-12-03T08:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 9.7
  referenceTime: '2024-12-03T09:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 23.2
  referenceTime: '2024-12-03T10:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 52.2
  referenceTime: '2024-12-03T11:00:00.000Z'
  sourceId: SN45770:0
- observations:
  - elementId: mean(surface_downwelling_shortwave_flux_in_air PT1H)
    timeOffset: PT0H
    timeResolution: PT1H
    unit: W/m2
    value: 59.5
  referenceTime: '2024-12-03T12:00:00.000Z'
  sourceId: SN45770:0
